Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » problem installing and running glassfish v3(the error window is saying i must choose a jdk instead of a jre but theres no place to select a jdk only jre )
problem installing and running glassfish v3 [message #776559] Sun, 08 January 2012 19:21 Go to next message
Apache Omega is currently offline Apache OmegaFriend
Messages: 10
Registered: December 2011
Junior Member
I'm trying to run glassfish but I keep getting an error stating that I need to select a jdk in server properties window and select a jdk in the runtime environments section but I cant find it
I posted a screen shot of what I'm seeing
or check attachment
Please help
index.php/fa/6669/0/
  • Attachment: Untitled.png
    (Size: 83.41KB, Downloaded 96 times)

[Updated on: Sun, 08 January 2012 19:22]

Report message to a moderator

Re: problem installing and running glassfish v3 [message #776937 is a reply to message #776559] Mon, 09 January 2012 15:11 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3268
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 08-Jan-12 12:21, Apache Omega wrote:
> I'm trying to run glassfish but I keep getting an error stating that I need to select a jdk in server properties window and select a jdk in the runtime environments section but I cant find it
> I posted a screen shot of what I'm seeing
> or check attachment
> Please help

This isn't really a newcomers' question, but one better asked in the
Eclipse web tools project forum.
Previous Topic:Pasting comment in Java editor odd behavior.
Next Topic:HelloWorld.exe has stopped working
Goto Forum:
  


Current Time: Sun Dec 21 03:36:19 GMT 2014

Powered by FUDForum. Page generated in 0.01625 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software